/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Finestra";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "4"; */
"Done" = "Fatto";

/* Class = "NSTabViewItem"; label = "Sitemap"; ObjectID = "46"; */
"Sitemap" = "Mappa del sito";

/* Class = "NSTabViewItem"; label = "Google Analytics"; ObjectID = "47"; */
"Google Analytics" = "Google Analytics";

/* Class = "NSTextFieldCell"; title = "Verification"; ObjectID = "55"; */
"Verification" = "Verifica";

/* Class = "NSTextFieldCell"; title = "Be sure to submit a Sitemap to Google with the following URL:"; ObjectID = "60"; */
"Be sure to submit a Sitemap to Google with the following URL:" = "Accertati di inviare a Google una mappa del sito col seguente URL:";

/* Class = "NSButtonCell"; title = "Publish Google Sitemap"; ObjectID = "61"; */
"Publish Google Sitemap" = "Pubblica Mappa del sito Google";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Please publish your website to generate the correct Sitemap URL."; ObjectID = "63"; */
"Please publish your website to generate the correct Sitemap URL." = "Ti invitiamo a pubblicare il tuo sito per generare l'URL corretto della mappa del sito.";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "<meta name=\"google-site-verification\" content=\"…\" />"; ObjectID = "88"; */
"<meta name=\"google-site-verification\" content=\"…\" />" = "<meta name=\"google-site-verification\" content=\"…\" />";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>"; ObjectID = "90"; */
"<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>" = "<script type=\"text/javascript\">\n\n  var _gaq = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-XXXXXXXX-X']);\n  _gaq.push(['_trackPageview']);\n\n  (function() {\n    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);\n  })();\n\n</script>";